Суббота, 24.06.2017, 16:49
Главная Регистрация Вход
Приветствую Вас, Гость · RSS
[ Новые сообщения · Участники · Правила форума · Поиск · RSS ]
Страница 1 из 11
Модератор форума: Claude, Skif, Shimanski, filatov14 
Форум » Auran TrainZ » Общие вопросы » Выбор версии Trainz
Выбор версии Trainz
Ace_HardДата: Среда, 17.08.2011, 15:26 | Сообщение # 1
Заслуженный узкоколейщик
Группа: Друзья
Сообщений: 230
Репутация: 12
Статус: Offline
Поскольку о монорельсе и других нестандартных системах в MSTS мечтать бесполезно, решил освоить Trainz...

Trainz 2004 - Работает нормально
Trainz 2010 - Не работает
Trainz Classic - Работает, но .cdp файлы не распознаются.

Может быть, нужна другая версия?

И где можно найти Transrapid?
http://www.youtube.com/watch?v=MhBRoJHEHp0
http://www.youtube.com/watch?v=8L1ePXNQ_vo
http://www.youtube.com/watch?v=J3sTcBUQG_E
http://www.youtube.com/watch?v=d2TF7SZiHqk
 
RED_SHARKДата: Среда, 17.08.2011, 17:08 | Сообщение # 2
Разработчик ресурса
Группа: Администраторы
Сообщений: 712
Репутация: 46
Статус: Offline
На 2006 у тебя не чего не пойдёт из новго ПС.

Установи 2009, это лучшая альтернатива, лицен - Акел и про патч, ресурсов она жрёт меньше чем 2010.


 
TRam_Дата: Среда, 17.08.2011, 21:15 | Сообщение # 3
Почетный скриптописатель
Группа: Друзья
Сообщений: 77
Репутация: 25
Статус: Offline
Quote
Trainz Classic - Работает, но .cdp файлы не распознаются.
этого не может быть!

Найди в папке bin файл contentmanager.exe и дальше делай по инструкции http://trainz.org.ru/mediawiki/index.php/Установка_дополнений , чтоб возле допов появились зелёные треугольники.

Quote
И где можно найти Transrapid?
точно знаю что он был в 2006. Насчёт 2009ой не уверен, но там тоже может быть.
 
SkifДата: Среда, 17.08.2011, 22:23 | Сообщение # 4
Администратор ресурса
Группа: Администраторы
Сообщений: 829
Репутация: 29
Статус: Offline
У меня Акелловская 10-ка, пропатченная до 11-ки, билд 44088, вроде до 12 выше патчей не было? Двенадцатый не хочу, так как против отмены режима совместимости, а графика лучше вопроизводиться все равно не будет, убедился, что Аурану наплевать на это.

Это наша-то колея узкая? Да это просто ваша слишком широкая!
 
filatov14Дата: Среда, 17.08.2011, 22:41 | Сообщение # 5
Разработчик ресурса
Группа: Модераторы
Сообщений: 475
Репутация: 35
Статус: Offline
Quote (Skif)
так как против отмены режима совместимости

А в 12 что, нет режима совместимости?


Trainz Simulator 2010 build 44088
User ID: 425454
 
RED_SHARKДата: Среда, 17.08.2011, 23:08 | Сообщение # 6
Разработчик ресурса
Группа: Администраторы
Сообщений: 712
Репутация: 46
Статус: Offline
Нет, и в 10 пропаренной тоже нет.

 
filatov14Дата: Среда, 17.08.2011, 23:10 | Сообщение # 7
Разработчик ресурса
Группа: Модераторы
Сообщений: 475
Репутация: 35
Статус: Offline
Как это в 10 нет, если у меня 2010 от Акеллы, пропатченный до 44088, и режим совместимости у меня есть и он включен. cool

Trainz Simulator 2010 build 44088
User ID: 425454
 
RED_SHARKДата: Среда, 17.08.2011, 23:12 | Сообщение # 8
Разработчик ресурса
Группа: Администраторы
Сообщений: 712
Репутация: 46
Статус: Offline
Если ты его включил, до пропачинья то он у тебя есть. А если пропатчил и не включил его не будет. Даже не будет этой функций в меню исчезнет.

 
filatov14Дата: Среда, 17.08.2011, 23:21 | Сообщение # 9
Разработчик ресурса
Группа: Модераторы
Сообщений: 475
Репутация: 35
Статус: Offline
А, ну тогда хорошо, что я его включил до патча.

Trainz Simulator 2010 build 44088
User ID: 425454
 
TRam_Дата: Среда, 17.08.2011, 23:32 | Сообщение # 10
Почетный скриптописатель
Группа: Друзья
Сообщений: 77
Репутация: 25
Статус: Offline
Quote
вроде до 12 выше патчей не было?
был вроде. В 44088 режим совместимости есть у всех.

Quote
так как против отмены режима совместимости, а графика лучше вопроизводиться все равно не будет
Дело не в графике, а в производительности. Если котент удовлетворяет всем требованиям и без ошибок, то из движка можно убрать кучу разных допроверок, предохраняющих игру от краша из-за использования некачественного дополнения.[code]


Сообщение отредактировал TRam_ - Среда, 17.08.2011, 23:36
 
Форум » Auran TrainZ » Общие вопросы » Выбор версии Trainz
Страница 1 из 11
Поиск: